/* =================================================================
    General
==================================================================== */

body {
    font-size 	  : 12px;
    color     	  : #5a5a5a;
    /*background    : #efefef;*/
    
}

div.box {
    padding : 10px;
    display : block;
    margin  : 0 0 10px;
    background    : #fff;
    border  : 1px solid #cecece;
}

div.box span.title {
    font-weight : bold;
    font-size   : 16px;
    text-align  : center;
    margin      : 0 0 10px 0;
    padding     : 0;
    color       : #777;
    display     : block;
}

div.box h1.title {
    font-weight : bold;
    font-size   : 16px;
    text-align  : center;
    margin      : 0 0 10px 0;
    padding     : 0;
    color       : #777;
    display     : block;
}

div.box h2 {
    font-weight : bold;
    font-size   : 16px;
    color       : grey;
}

/* =================================================================
    Galleria
==================================================================== */

.galleria, .galleria2 {
    width         : 100%;
    height        : 530px;
    background    : #fff;
    border        : none;
    margin-bottom : 20px;
}

@media (max-width : 768px) {
    .galleria, .galleria2 {
        height 	: 	300px;
    }
}

@media (min-width : 768px) and (max-width : 992px) {
    .galleria, .galleria2 {
        height : 400px;
    }
}

@media (min-width : 992px) and (max-width : 1200px) {
    .galleria, .galleria2 {
        height : 450px;
    }
}

/* =================================================================
    Header Navbar
==================================================================== */

header#navbar {
    margin-bottom : 5px;
    border  : 1px solid #cecece;
}

#navbar.navbar-default {
    border-top : none;
}

@media (min-width : 768px) {
    #navbar .navbar-form {
        width        : 230px;
        margin-left  : 0 !important;
        padding-left : 0 !important;
    }
}

header#navbar a i {
    margin-right : 4px;
    font-size    : 15px;
    top          : 2px;
    position     : relative;
    color        : #777;
}


/* =================================================================
    Header Logo
==================================================================== */

header#logo {
    margin-bottom : 5px;
}

header#logo img {
    max-height : 90px !important;
}

/* =================================================================
    Header Nav
==================================================================== */

header#nav {
    margin-bottom : 0px;
    text-align    : center;
    border-bottom : 4px solid #cecece;
    padding       : 0;
    display       : block;
    height        : 40px;
}

header#nav ul {
    list-style  : none;
    margin      : 0;
    padding     : 0;
    display     : inline-block;
    border-left : 1px solid #cecece;
    border-top  : 1px solid #cecece;
}

header#nav ul li {
    float        : left;
    display      : block;
    border-right : 1px solid #cecece;
}

header#nav ul li:hover {
    position       : relative;
    top            : -6px;
    left           : -1px;
    border-left    : 1px solid #d3d3d3;
    border-top     : 1px solid #cecece;
    background     : #f4f4f4;
    padding-top    : 3px;
    padding-left   : 0;
    padding-bottom : 2px;
}

header#nav ul li:hover a {
    padding-left  : 25px;
    padding-right : 24px;
}

header#nav ul li a {
    padding     : 10px 25px;
    display     : block;
    font-size   : 11px;
    font-weight : bold;

}

header#nav ul li a:hover {
    text-decoration : none;
}

@media (max-width : 989px) {
    header#nav ul li:hover a {
        padding-left  : 9px;
        padding-right : 8px;
    }

    header#nav ul li a {
        padding : 10px 9px;
    }

}

@media (max-width : 768px) {
    header#nav {
        height        : inherit;
        margin-top    : 20px;
        margin-bottom : 20px;
        border-bottom : 1px solid #cecece;
    }

    header#nav ul {
        list-style  : none;
        margin      : 0;
        padding     : 0;
        display     : block;
        border-left : 1px solid #cecece;
        border-top  : none;
        width       : 100%;
    }

    header#nav ul li {
        display      : block;
        border-top   : 1px solid #cecece;
        border-right : 1px solid #cecece;
        float        : none;
    }

    header#nav ul li:hover {
        position    : relative;
        top         : 0;
        left        : 0;
        padding     : 0;
        border-left : none;
    }

    header#nav ul li:hover a {
        padding-left  : 10px;
        padding-right : 9px;
    }

}

/* =================================================================
    Header Slider
==================================================================== */

header#slider {
    margin-bottom : 0;
}

header#slider form {
    margin-bottom : 20px;
    background    : #DADADA;
    padding       : 10px;
}

header#slider form span.title {
    color         : #777;
    font-size     : 16px;
    font-weight   : bold;
    margin-bottom : 5px;
    display       : block;
}

header#slider .space {
    display : block;
    height  : 10px;
}

header#slider span {
    color : #fff;
}

header#slider #carousel {
    margin-bottom : 10px;
}

header#slider .carousel-control {
    width : 5%;
}

header#slider .carousel-indicators {
    bottom : 0px;
}

header#slider #carousel img {
    width  : 100%;
    height : 442px;
}

@media (max-width : 768px) {
    header#slider #carousel img {
        height : auto;
    }
}

/* =================================================================
    Aside
==================================================================== */

aside {
    margin-bottom : 0px;
    position      : relative;
    z-index       : 1;

}

/* =================================================================
    Aside - Pansiyon Rehberi
==================================================================== */

aside #pansiyonrehberi img {
    margin : 0 auto;
}

/* =================================================================
    Aside - Social
==================================================================== */

aside #social p {
    text-align : center;
}

aside #social p a {
    margin : 0 5px;
}

/* =================================================================
    Aside - Mastercard
==================================================================== */

aside #mastercard img {
    float  : left;
    margin : 0 5% 0 0;
}

@media (min-width : 768px) {
    aside #mastercard img {
        width : 45%;
    }
}

aside #mastercard .link {
    text-align : center;
}

/* =================================================================
    Aside - Plus+
==================================================================== */

aside #plus img {
    float  : left;
    margin : 0 5% 0 0;
}

@media (min-width : 768px) {
    aside #plus img {
        width : 45%;
    }
}

aside #plus .link {
    text-align : center;
}

/* =================================================================
    Aside - Butik Linki
==================================================================== */

aside #butique .img {
    display : block;
}

aside #butique .img a {
    display : block;
}

aside #butique .img a img {
    margin    : 0 auto;
    max-width : 100%;
    display   : block;
}

aside #butique .link {
    text-align : center;
}

/* =================================================================
    Aside - Son Otel YorumlarÄ±
==================================================================== */

aside div#son-otel-yorumlari {
    padding-bottom : 0;
    display        : block;
}

aside div#son-otel-yorumlari ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
}

aside div#son-otel-yorumlari ul li {
    margin  : 0 0 10px 0;
    padding : 0;
    display : block;
}

/* =================================================================
    Aside - Son GezdiÄŸim Oteller
==================================================================== */

aside #son-gezdigim-oteller {
    background : #FFFFBF;
}

/* =================================================================
    Aside - Special Links
==================================================================== */

aside #links {
    padding-bottom : 0;
}
aside #links i {
    font-size : 24px;
}
aside #links span {
	display		: block;
	text-align	: center;
	word-wrap	: break-word;
	color	: #1C6BA0;
}

aside div#links ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
}

aside div#links ul li {
    width      : 30%;
    margin     : 0 5% 10px 0;
    padding    : 0;
    display    : block;
    float      : left;
    text-align : center;
}

aside div#links ul li.last {
    margin-right : 0;
}

aside div#links ul li a {
    display : block;
    height  : auto;
    width   : 100%;
    margin  : 0;
    padding : 0;
    color	: #1C6BA0;
}

aside div#links ul li .img-responsive {
    display   : block;
    height    : auto;
    max-width : 100%;
    margin    : 0 auto;
}

/* =================================================================
    Aside - AlakalÄ± Oteller
==================================================================== */

aside div#alakali-oteller {
    padding       : 0;
    border-bottom : none;
}

aside div#alakali-oteller ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
}

aside div#alakali-oteller ul li {
    margin        : 0;
    padding       : 0;
    display       : block;
    border-bottom : 1px solid #e7c3c3;
}

aside div#alakali-oteller ul li a {
    margin  : 0;
    padding : 5px 10px;
    display : block;
}

/* =================================================================
    Aside - YakÄ±ndaki Oteller
==================================================================== */

aside div#yakindaki-yerler {
    padding : 0;
}

aside div#yakindaki-yerler .title {
    padding : 10px 10px 0 10px;
}

aside div#yakindaki-yerler ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
}

aside div#yakindaki-yerler ul li {
    margin     : 0;
    padding    : 0;
    display    : block;
    border-top : 1px solid #e7c3c3;
}

aside div#yakindaki-yerler ul li a {
    margin  : 0;
    padding : 5px 10px;
    display : block;
}

/* =================================================================
    Aside - Neden Küçük Oteller
==================================================================== */

aside div#neden-kucuk-oteller,
div#neden-kucuk-oteller	{
}

aside div#neden-kucuk-oteller ul, 
header div#neden-kucuk-oteller ul 
{
    list-style : none;
    margin     : 0 0 10px 0;
    padding    : 0;
    display    : block;
}

aside div#neden-kucuk-oteller ul li,
header div#neden-kucuk-oteller ul li {
    margin        : 0;
    padding       : 5px 10px;
    display       : block;
    border-bottom : 1px solid #e7c3c3;
}

aside div#neden-kucuk-oteller ul li span,
header div#neden-kucuk-oteller ul li span {
	color		: #5A5A5A;
    font-style 	: italic;
}

aside div#neden-kucuk-oteller a .bluebox,
div#your-trip a .bluebox {
    background  : #777;
    border      : 1px solid #FFFFFF;
    color       : white;
    font-weight : bold;
    font-size   : 12px;
    padding     : 10px 15px;
    margin      : 0;
}

aside div#neden-kucuk-oteller a:hover .bluebox,
div#your-trip a:hover .bluebox {
    text-decoration : none;
    background      : #0070a3;
}

/* =================================================================
    Main
==================================================================== */

header#slider + div#main {
    margin-top : 0px;
}

div#main {
    margin-top    : 5px;
    margin-bottom : 0px;
}

/* =================================================================
    Home - Onerdiklerimiz
==================================================================== */

div#onerdiklerimiz {
    padding-bottom : 0;
}

div#onerdiklerimiz ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
}

div#onerdiklerimiz ul li {
    margin   : 0 2% 10px 0;
    padding  : 0;
    display  : block;
    float    : left;
    width    : 32%;
    position : relative;
}

div#onerdiklerimiz ul li.last {
    margin-right : 0;
}

div#onerdiklerimiz ul li a {
    margin  : 0;
    padding : 0;
    display : block;
}

div#onerdiklerimiz ul li a img {
    display : block;
    width   : 100%;
}

div#onerdiklerimiz ul li a .over {
    display     : block;
    position    : absolute;
    bottom      : 0;
    left        : 0;
    background  : url(../img/background/opacity.png);
    padding     : 3px 5px;
    margin      : 0;
    color       : #fff;
    font-weight : bold;
    font-size   : 11px;
    line-height : 12px;
    width       : 100%;
}

/* =================================================================
    Home - En Ä°yiler
==================================================================== */

div#eniyiler {
    padding-bottom : 0;
}

div#eniyiler ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
}

div#eniyiler ul li {
    margin   : 0 2% 10px 0;
    padding  : 0;
    display  : block;
    float    : left;
    width    : 49%;
    position : relative;
}

div#eniyiler ul li .eniyi-title {
    font-weight : bold;
    text-align  : center;
    font-size   : 13px;
    color       : #777;
    margin      : 0 0 5px 0;
}

div#eniyiler ul li .eniyi-border {
    border : 1px solid #cecece;
}

div#eniyiler ul li .eniyi-border .detail {
    padding : 5px;
}

div#eniyiler ul li.last {
    margin-right : 0;
}

div#eniyiler ul li a {
    margin  : 0;
    padding : 0;
    display : block;
}

div#eniyiler ul li a img {
    display : block;
    width   : 100%;
    margin  : 0 0 5px 0;
}

/* =================================================================
    Home - EditÃ¶rün Seçimi
==================================================================== */

div#editorun-secimi {
    padding-bottom : 0;
}

div#editorun-secimi ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
}

div#editorun-secimi ul li {
    margin   : 0 0 10px 0;
    padding  : 0;
    display  : block;
    position : relative;
}

div#editorun-secimi ul li .editorun-secimi-title {
    font-weight : bold;
    color       : #7A7A7A;
}

div#editorun-secimi ul li .left {
    width   : 25%;
    display : block;
    float   : left;
}

div#editorun-secimi ul li .left img {
    width : 100%;
}

div#editorun-secimi ul li .right {
    width   : 70%;
    display : block;
    float   : right;
}

/* =================================================================
    Home - Son Dakika
==================================================================== */

div#son-dakika {
    padding-bottom : 0;
}

div#son-dakika ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
}

div#son-dakika ul li {
    margin   : 0 0 10px 0;
    padding  : 0;
    display  : block;
    position : relative;
}

div#son-dakika ul li .son-dakika-title {
    font-weight : bold;
    color       : #7A7A7A;
}

div#son-dakika ul li .left {
    width   : 25%;
    display : block;
    float   : left;
}

div#son-dakika ul li .left img {
    width : 100%;
}

div#son-dakika ul li .right {
    width   : 70%;
    display : block;
    float   : right;
}

/* =================================================================
    Main - Son Dakika Tatil FÄ±rsatlarÄ±
==================================================================== */

div#son-dakika-tatil-firsatlari {
    padding-bottom : 0;
}

div#son-dakika-tatil-firsatlari ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
}

div#son-dakika-tatil-firsatlari ul li {
    margin   : 0 0 10px 0;
    padding  : 0;
    display  : block;
    position : relative;
}

div#son-dakika-tatil-firsatlari ul li .son-dakika-title {
    color       : #777;
    font-size   : 16px;
    line-height : 27px;
    font-weight	: bold;
}

div#son-dakika-tatil-firsatlari ul li time {
    float : right;
}

div#son-dakika-tatil-firsatlari ul li .left {
    width   : 200px;
    display : block;
    float   : left;
    margin  : 0 15px 10px 0;
}

div#son-dakika-tatil-firsatlari ul li .left img {
    width : 100%;
}

div#son-dakika-tatil-firsatlari ul li .right {
}

div#son-dakika-tatil-firsatlari ul li .right .metin {
    font-size   : 14px;
}

/* =================================================================
    Comment
==================================================================== */

div#comment {
    padding       : 0;
    border-bottom : none;
}

div#comment ul {
    padding    : 0;
    margin     : 0;
    list-style : none;
}

div#comment ul li {
    padding       : 10px;
    margin        : 0;
    border-bottom : 1px solid #cecece;
}

/* =================================================================
    Main - Search List
==================================================================== */

div#search-list {
    padding       : 0;
    border-bottom : none;
}

div#search-list ul {
    list-style : none;
    display    : block;
    margin     : 0;
    padding    : 0;
}

div#search-list ul li {
    display       : block;
    margin        : 0;
    padding       : 10px;
    border-bottom : 1px solid #cecece;
}

div#search-list ul li h3 {
    margin    : 0 0 0px 0;
    font-size : 18px;
}

div#search-list ul li .plus {
    text-align : center;
}

div#search-list ul li .plus img {
    display   : inline-block;
    width     : 50%;
    max-width : 60px;
    float     : left;
}

div#search-list ul li .mastercard {
    text-align : center;
}

div#search-list ul li .mastercard img {
    display   : inline-block;
    max-width : 100%;
    height    : auto;

}

@media (max-width : 768px) {
    div#search-list ul li .mastercard {
        text-align    : right;
        margin-bottom : 10px;
    }
}

div#search-list ul li .list-title {

}

div#search-list ul li .address {
    margin : 0 0 10px 0;
}

div#search-list ul li .thumb {
}

div#search-list ul li .detail {
}

div#search-list ul li .price {
    padding-top : 0px;
}

div#search-list ul li .progress {
    width            : 111px;
    height           : 11px;
    background-color : transparent;
    border           : solid 1px #4FA84F;
    margin           : 4px 0 0 0;
    padding          : 0;
}

div#search-list ul li .progress .progress-value {
    width            : 100%;
    height           : 11px;
    background-color : #4FA84F;
    border           : solid 1px #4FA84F;
    margin-top       : -1px;
    margin-left      : 0;
    font-size        : 9px;
    line-height      : 10px;
    text-align       : center;
    color            : #fff;
}

div#search-list .acikMi {
    color : #4FA84F;
}

/* =================================================================
    Main - Otel SayfasÄ±
==================================================================== */

#otel-detail {
    padding : 0;
}

#otel-detail hr {
    margin : 10px 0;
}

#otel-detail h2 {
    margin : 0 0 10px 0;
    color  : #777;
}

#otel-detail .box-inner {
    padding : 10px;
}

#otel-detail .progress {
    width            : 100%;
    height           : 24px;
    background-color : transparent;
    border           : solid 1px #4FA84F;
    margin           : 4px 0;
    padding          : 0;
}

#otel-detail .progress .progress-value {
    width            : 100%;
    height           : 24px;
    background-color : #4FA84F;
    border           : solid 1px #4FA84F;
    margin-top       : -1px;
    margin-left      : 0;
    font-size        : 13px;
    line-height      : 20px;
    color            : #fff;
    padding			 : 0 10px;
}

#otel-detail .rate-value {
    width            : 100%;
    font-size        : 13px;
    line-height      : 32px;
    padding			 : 0 2px;
}

#otel-detail .property {
    margin-bottom    : 10px;

}

#otel-detail .property ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
}

#otel-detail .property ul li {
    margin     : 0;
    padding    : 0 0 0 4%;
    display    : block;
    width      : 33%;
    float      : left;
    background : url(../img/background/ok.gif) left 5px no-repeat;
}

#ulasimiletisim {
}

#ulasimiletisim strong {
    float : left;
    width : 150px;
}

#ulasimiletisim .alert {
    margin : 5px 0;
}

#yorumlar .media div.pull-left {
    text-align : center;
}

#yorumlar .media div.pull-left time {
    font-size : 10px;
}

div.plus a .bluebox {
	color: #FF8C00 !important;
	text-align: left;
}

/* =================================================================
    Otel Detail - Menü
==================================================================== */

#otel-detail-menu {
    display : block;
    width   : 100%;
}

#otel-detail-menu ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
    width      : 100%;
}

#otel-detail-menu ul li {
    margin       : 0;
    padding      : 0;
    display      : block;
    min-width    : 13.28571%;
    float        : left;
    border-right : 1px solid #fff;
}

#otel-detail-menu ul li.last {
    border-right : none;
}

#otel-detail-menu ul li a {
    margin      : 0;
    padding     : 8px 10px;
    display     : block;
    background  : #777;
    color       : #fff;
    white-space : nowrap;
    font-size   : 12px;
    line-height : 12px;
    text-align  : center;
}

#otel-detail-menu ul li a:hover {
    text-decoration : none;
    background      : #333;
}

@media (max-width : 768px) {
    #otel-detail-menu {
        margin  : 0;
        padding : 0;
    }

    #otel-detail-menu ul {
        margin  : 0;
        padding : 0;
    }

    #otel-detail-menu ul li {
        margin        : 0;
        padding       : 0;
        display       : block;
        width         : 100%;
        float         : none;
        border-bottom : 1px solid #fff;
        border-right  : none;
    }

    #otel-detail-menu ul li a {
        margin      : 0;
        padding     : 8px 10px;
        display     : block;
        background  : #777;
        color       : #fff;
        white-space : nowrap;
        font-size   : 12px;
        line-height : 12px;
        text-align  : center;
    }

    #otel-detail-menu ul li a:hover {
        text-decoration : none;
        background      : #333;
    }

}

/* =================================================================
    Otel Detail - Side Panel
==================================================================== */

#otel-detail-side-panel {
    position : fixed;
    left     : 0;
    top      : 200px;
    display  : block;
    z-index  : 2;
}

#otel-detail-side-panel ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
    display    : block;
    border-top : 1px solid #fff;
}

#otel-detail-side-panel ul li {
    margin  : 0;
    padding : 0;
    display : block;
}

#otel-detail-side-panel ul li.last a {
}

#otel-detail-side-panel ul li a {
    margin        : 0;
    padding       : 8px 10px;
    display       : block;
    background    : #777;
    border-bottom : 1px solid #fff;
    color         : #fff;
    white-space   : nowrap;
    font-size     : 12px;
    line-height   : 12px;
}

#otel-detail-side-panel ul li a:hover {
    text-decoration : none;
    background      : #333;
}

#genelbilgi {
    padding-bottom : 10px;
}

#sub-category-list {

}

#sub-category-list ul {
    width   : 25%;
    display : block;
    float   : left;
}

#sub-category-list ul li {

}

#sub-category-list ul li a {

}

.promosyon {
    float  : left;
    margin : 4px 0 0 10px;
    color: #FF8C00 !important;
}

#otel-detail-flow {
    float : left;
}

#your-trip {
    width : 200px;
    float : right;
}

#your-trip.affix {
    top      : 10px;
    left     : 50%;
    margin   : 0 0 0 364px;
    width    : 200px;
    float    : right;
    position : fixed !important;
}

@media (max-width : 992px) {

    #otel-detail-flow {
        float : none;
    }

    #otel-detail-flow {
        width : 100%;
    }

    #your-trip.affix, #your-trip, #your-trip.affix-top, #your-trip.affix-bottom {
        position : relative !important;
        width    : 100%;
        top      : 0 !important;
        left     : 0 !important;
        float    : none !important;
        margin   : 0 !important;
    }

}

@media (min-width : 992px) and (max-width : 1200px) {

    #otel-detail-flow {
        width : 475px;
    }

    #your-trip.affix {
        margin : 0 0 0 260px;
    }

}

@media (min-width : 1200px) {

    #otel-detail-flow {
        width : 625px;
    }

    #your-trip.affix {
        margin : 0 0 0 360px;
    }

}

/* =================================================================
    General
==================================================================== */

.pagination {
    margin : 0 0 20px 0;
}

.social a {
    height : 22px;
}

/* =================================================================
    Footer Link
==================================================================== */

.footer#link {
    padding    : 5px 0 10px 0;
    margin     : 0 0 20px 0;
    background : #131216;
    border-top : 1px solid #131216;
    color      : #ecede9;
    font-size  : 15px;
    text-align : left;    
}

.footer#link ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
}

.footer#link ul li {
    display : block;
    margin  : 0;
    padding : 2px 10px;
}

.footer#link ul li a {
    display : block;
    color   : #ecede9;
}

/* =================================================================
    Footer Copyright
==================================================================== */

footer#copyright {
    text-align : center;
    background : #131216;
    padding    : 20px 0;
}
footer#copyright a {
    color : #ecede9;
}

/* =================================================================
    PopUp
==================================================================== */
.popupOn body {
    overflow : auto;
}

.popup {
    position : fixed;
    left     : 0;
    top      : 0;
    width    : 100%;
    height   : 100%;
    display  : none;
    z-index  : 10;
}

.popup .popupBg {
    position   : relative;
    left       : 0;
    top        : 0;
    width      : 100%;
    height     : 100%;
    display    : block;
    background : #000;
    -ms-filter : "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter     : alpha(opacity=60);
    opacity    : 0.60;
}

.popup .popupWrapper {
    background    : none repeat scroll 0 0 #f0eeee;
    border        : 0;
    border-radius : 0;
    display       : block;
    left          : 50%;
    top           : 50%;
    margin        : -125px 0 0 -125px;
    -ms-filter    : "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter        : alpha(opacity=100);
    opacity       : 1;
    position      : absolute;
    min-width     : 250px;
    min-height    : 250px;
}

.popup .popupClose {
    cursor   : pointer;
    display  : block;
    height   : 13px;
    position : absolute;
    right    : 10px;
    top      : 10px;
    z-index  : 2;
}

.popup .popupContent {
    display  : block;
    height   : 100%;
    width    : 100%;
    position : relative;
    z-index  : 1;
}

/* =================================================================
    Inquire PopUp
==================================================================== */
#inquire-popup {
    width   : 800px;
    padding : 0;
    margin  : 0;
    height  : 400px;
    display : block;
}

#inquire-popup #otel-image {
    overflow : hidden;
    height   : 100%;
    display  : block;
    position : relative;
    float    : left;
    width    : 380px;
}

#inquire-popup #otel-image .image-over {
    position   : absolute;
    bottom     : 0;
    left       : 0;
    width      : 100%;
    background : #000;
    text-align : center;
}

#inquire-popup #otel-image .image-over h1 {
    font-size : 16px;
    color     : #fff;
    margin    : 10px 0 10px 0;

}

#inquire-popup #otel-image .image-over p {
    font-size : 12px;
    color     : #fff;
    margin    : 0 0 10px 0;
}

#inquire-popup #inquire-information {
    display  : block;
    position : relative;
    float    : right;
    width    : 420px;
    padding  : 25px 20px 0;
}

#inquire-popup #inquire-information h1 {
    font-size : 18px;
}

#inquire-popup #inquire-information textarea {
    height : 100px;
}

